* 90livenet/module-setup.sh: do not pollute stdout
@ 2011-10-20 19:56 John Reiser
[not found] ` <4EA07CF3.6070306-Po6cBsTGB2ZWk0Htik3J/w@public.gmane.org>
0 siblings, 1 reply; 2+ messages in thread
From: John Reiser @ 2011-10-20 19:56 UTC (permalink / raw)
To: initramfs-u79uwXL29TY76Z2rM5mHXA
[-- Attachment #1: Type: text/plain, Size: 34 bytes --]
stdout is not for kibitzing.
--
[-- Attachment #2: 0001-do-not-pollute-stdout.patch --]
[-- Type: text/plain, Size: 755 bytes --]
From e6a60c3bd845eae4b710377008cccf3e05c3df50 Mon Sep 17 00:00:00 2001
From: John Reiser <jreiser-L8/tzxVKHrlWk0Htik3J/w@public.gmane.org>
Date: Thu, 20 Oct 2011 12:50:25 -0700
Subject: [PATCH] do not pollute stdout
---
modules.d/90livenet/module-setup.sh | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/modules.d/90livenet/module-setup.sh b/modules.d/90livenet/module-setup.sh
index 3ee7521..a6ee3e0 100755
--- a/modules.d/90livenet/module-setup.sh
+++ b/modules.d/90livenet/module-setup.sh
@@ -4,7 +4,7 @@
check() {
# a live, host-only image doesn't really make a lot of sense
[[ $hostonly ]] && return 1
- command -v wget || return 1
+ command -v wget >/dev/null || return 1
return 0
}
--
1.7.6.4
^ permalink raw reply related [flat|nested] 2+ messages in thread
end of thread, other threads:[~2011-10-21 11:14 UTC | newest]
Thread overview: 2+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2011-10-20 19:56 90livenet/module-setup.sh: do not pollute stdout John Reiser
[not found] ` <4EA07CF3.6070306-Po6cBsTGB2ZWk0Htik3J/w@public.gmane.org>
2011-10-21 11:14 ` Harald Hoyer
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.